bsetup /init /sz 1024 /v 5
bsetup /setup samedu.mod
bsetup /cre /n EDUIPInfo /sz 20480
bsetup /cre /n EDUREGInfo /sz 307200
bsetup /cre /n EDUNetcpyPara /sz 10240
bsetup /cre /n EDUProtectInfo /sz 10240
bsetup /cre /n EDUCMOSInfo /sz 10240
bsetup /ver 8.5.0